From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 17 May 2003<P>

Chances ~ 'Speaking of the Moon'...beautifully written...and 'Not Enough'...are we ever happy with what we have?...I love the way you write...hoping all is going well with you...<BR>
<BR>
Kindred Spirit ~ 'Chocolate', 'Duck tape' and 'Today'...wonderful, you just write so well...always love your works...<BR>
<BR>
darwin ~ 'domesticity'...such a lovely piece...wishing you the best<BR>
<BR>
Rennie ~ 'THE HIJACKED BRIDE'...I really enjoyed this one...hoping all is well with you<BR>
<BR>
misunderstood ~ 'Second Chance'...I can relate to this one very well...thank you for this work...<BR>
<BR>
coujeaux ~ 'Sloppy Joe'...your work always amazes me...you write beautifully...<BR>
<BR>
Mysteriousone07 ~ 'Can't Believe'...I love this one...you sound so happy...best wishes to you...<BR>
<BR>
B.K. ~ 'Cosmological Constant'...I really enjoyed this piece...I always enjoy your writings...<BR>
<BR>
Champange ~ 'HARRY HICCUPS'...I loved it...made me laugh...thank you<BR>
<BR>
Stephen ~ 'Sandman's Dream'...lovely piece<BR>
<BR>
Dana ~ 'in the blink of an eye'...beautifully written...I pray that you are settling and life is peaceful for you and your family...<BR>
<BR>
Night Light ~ 'Patience'...lovely work...welcome aboard...may you find peace here<BR>
<BR>
cryingshame ~ 'Caution-Wary sparks'...I really enjoyed this piece...funny how sometimes we feel we need to call 911...and "quote about love'...yes sometimes we are just helpless aren't we...always love your work...hope all is well with you<BR>
<BR>
jon ~ 'Unforgiven'...I could feel pain in this one and a little bitterness with a hint of compassion...always love your works<BR>
<BR>
amethyst ~ 'heartstrings'...awesome piece<BR>
<BR>
violet ~ 'love love love'...I really enjoyed this one<BR>
<BR>
Meredith ~ 'Games'...I enjoyed reading this one...and how true it is...welcome aboard...looking forward to reading more of your works<BR>
<BR>
chaos ~ 'Was'...I can relate to this one...very well written<BR>
<BR>
Anonymous One ~ 'Always on My Mind'...I can relate to this one as well...<BR>
<BR>
cuddlebug ~ 'Thinking'...beautiful piece...I do not remember if I welcomed you...if not then welcome aboard...I have enjoyed reading your work<BR>
<BR>
Thank you all for sharing and hope I haven't missed any new comers...if so, let me say welcome aboard to you and may you find peace here...<BR>
<BR>
Kirk ~ thank you for this site...it brings such pleasure to me...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 17 May 2003<P>

anabel ~ just read 'Love/Friend' and 'Mid-Life'...lovely work...I sense pain and disappointment...hope all is well with you now...and welcome aboard, may you find refuge here...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 17 May 2003<P>

B.K. ~ I enjoyed the blog site...hehe...way to funny...thank you for sharing
<HR>
From: <a href="/blend/av.cgi?id=1235">factorialite</a><BR>
Date: 17 May 2003<P>

lady in waiting... 12 truer words have never been said.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 17 May 2003<P>

ladyinwaiting. Traffic jam......., no comment required.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 17 May 2003<P>

factorialite ~ 'Realization'...I know your words to well...welcome aboard, I pray you find peace here....<BR>
<BR>
wolfscreamer and kindred ~ thank you both bunches....<BR>
<BR>
off to graduation...son graduates tonight...happy and sad emotions here...
<HR>
From: <a href="/blend/av.cgi?id=863">Champagne</a><BR>
Date: 17 May 2003<P>

To Dana -<BR>
Glad you enjoyed Hairy Hiccups.<BR>
<BR>
To Lady in Waiting -<BR>
Thank you also for the comment.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 17 May 2003<P>

Pam & Kathy - Thanks for your comments.<BR>
<BR>
Am a bit out of sorts at the moment, just writing when the urge takes me, and doing lots of thinking. Not really taking poems in properly, so pointless commenting.
<HR>